#
#       Makefile for math1/gt2dlib
#

ROOTDIR = ../../..

!include $(ROOTDIR)\MkInclude.win

build:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_POSTTARGET=build-exec

build-exec:

install:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=install-exec
install-exec-unique:

clean:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win  subdirs \
            SUBDIRS_PRETARGET=clean-exec
clean-exec-unique:
